package com.brilliance.isc.model.bopcod;

import java.io.Serializable;

/**
 * (Bopcod)实体类
 *
 * @author makejava
 * @since 2023-01-16 09:39:47
 */
public class Bopcod implements Serializable {
    private static final long serialVersionUID = 121837322623236691L;

    private String inr;

    private String ver;

    private String cod;

    private String dir;

    private String typ;

    private String txt;

    private String sta;

    // 购汇性质
    private String ghutyp;

    // 结售汇统计代码
    private String waitjm;


    public String getInr() {
        return inr;
    }

    public void setInr(String inr) {
        this.inr = inr;
    }

    public String getVer() {
        return ver;
    }

    public void setVer(String ver) {
        this.ver = ver;
    }

    public String getCod() {
        return cod;
    }

    public void setCod(String cod) {
        this.cod = cod;
    }

    public String getDir() {
        return dir;
    }

    public void setDir(String dir) {
        this.dir = dir;
    }

    public String getTyp() {
        return typ;
    }

    public void setTyp(String typ) {
        this.typ = typ;
    }

    public String getTxt() {
        return txt;
    }

    public void setTxt(String txt) {
        this.txt = txt;
    }

    public String getSta() {
        return sta;
    }

    public void setSta(String sta) {
        this.sta = sta;
    }

    public String getGhutyp() {
        return ghutyp;
    }

    public void setGhutyp(String ghutyp) {
        this.ghutyp = ghutyp;
    }

    public String getWaitjm() {
        return waitjm;
    }

    public void setWaitjm(String waitjm) {
        this.waitjm = waitjm;
    }
}

